TAXGET(1e)

NAME
taxget - Get taxon(s)

SYNOPSIS

taxget -taxons taxon -outfile outtaxon

taxget -help

DESCRIPTION

taxget is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Ontology:Taxonomy" command group(s).

OPTIONS

  Input section

-taxons taxon

  Additional section

  Advanced section

  Output section

-outfile outtaxon

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

taxget is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.